/*=========================
colors
=========================*/

/*---link----------------*/
a {
    color: #45331D;
    text-decoration: none;
}
a:hover,
a:focus {
    color: #F27000;
    text-decoration: underline;
}
.text-primary {
    color: #F27000;
}
a.text-primary:hover,
a.text-primary:focus {
    color: #D16100;
}

.un-sortable{
    color:#7d674b;
}

.bg-primary {
    font-weight: 700;
    background-color: #F27000!important;
}
a.bg-primary:hover,
a.bg-primary:focus {
    background-color: #D16100;
}
.bg-pale {
    color: #45331D;
    background-color: #F7F3EF!important;
}

.bg-half {
    background-color: #ecc903!important;
}
/* .table th a{
  color: #F27000;
} */

/*---boarder----------------*/
.border-primary{
    border-color: #F27000 !important;
}
.border-secondary {
    border-color: #917E61 !important;
}
.border-top_invisible{
    border-top-color: #fff!important;
}
.border-bottom_invisible{
    border-bottom-color: #fff!important;
}
#border-bottom_invisible{
    border-bottom-color: #fff!important;
}
#numPage-border_invisible{
    border-bottom-color: #fff!important;
    border-right-color: #fff!important;
    border-left-color: #fff!important;
}
.saleHis-tr{
    border-bottom: 2px solid #000!important;
}

/*---buttons----------------*/
a.btn:focus{
    text-decoration: none;
}
/*primary*/
.btn-primary {
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #D16100;
    border-color: #D16100;
}
.btn-primary:hover {
    color: #fff;
    background-color: #D16100;
    border-color: #D16100;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #F27000;
    background-image: none;
    border-color: #F27000;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled.focus,
.btn-primary[disabled].focus,
fieldset[disabled] .btn-primary.focus {
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.btn-primary:not(:disabled):not(.disabled).active,
.btn-primary:not(:disabled):not(.disabled):active,
.show>.btn-primary.dropdown-toggle{
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.btn-primary .badge {
    color: #F27000;
    background-color: #fff;
}
.salesHistory-btn-w{
    width: 220px;
}
/*secondary*/
.btn-secondary {
    color: #fff;
    background-color: #45331D;
    border-color: #45331D;
}
.btn-secondary:focus,
.btn-secondary.focus {
    color: #fff;
    background-color: #45331D;
    border-color: #45331D;
}
.btn-secondary:hover {
    color: #fff;
    background-color: #45331D;
    border-color: #45331D;
}
.btn-secondary:active,
.btn-secondary.active,
.open > .dropdown-toggle.btn-secondary {
    color: #fff;
    background-color: #45331D;
    background-image: none;
    border-color: #45331D;
}
.btn-secondary:active:hover,
.btn-secondary.active:hover,
.open > .dropdown-toggle.btn-secondary:hover,
.btn-secondary:active:focus,
.btn-secondary.active:focus,
.open > .dropdown-toggle.btn-secondary:focus,
.btn-secondary:active.focus,
.btn-secondary.active.focus,
.open > .dropdown-toggle.btn-secondary.focus {
    color: #fff;
    background-color: #45331D;
    border-color: #45331D;
}
.btn-secondary.disabled:hover,
.btn-secondary[disabled]:hover,
fieldset[disabled] .btn-secondary:hover,
.btn-secondary.disabled:focus,
.btn-secondary[disabled]:focus,
fieldset[disabled] .btn-secondary:focus,
.btn-secondary.disabled.focus,
.btn-secondary[disabled].focus,
fieldset[disabled] .btn-secondary.focus {
    color: #fff;
    background-color: #45331D;
    border-color: #45331D;
}
.btn-secondary:not(:disabled):not(.disabled).active,
.btn-secondary:not(:disabled):not(.disabled):active,
.show>.btn-secondary.dropdown-toggle{
    color: #fff;
    background-color: #45331D;
    border-color: #45331D;
}
.btn-secondary .badge {
    color: #45331D;
    background-color: #fff;
}
/*btn-edit*/
.btn-edit {
    color: #fff;
    background-color: #4AA6C7;
    border-color: #4AA6C7;
}
.btn-edit:focus,
.btn-edit.focus {
    color: #fff;
    background-color: #2987A8;
    border-color: #2987A8;
}
.btn-edit:hover {
    color: #fff;
    background-color: #2987A8;
    border-color: #2987A8;
}
.btn-edit:active,
.btn-edit.active,
.open > .dropdown-toggle.btn-edit {
    color: #fff;
    background-color: #4AA6C7;
    background-image: none;
    border-color: #4AA6C7;
}
.btn-edit:active:hover,
.btn-edit.active:hover,
.open > .dropdown-toggle.btn-edit:hover,
.btn-edit:active:focus,
.btn-edit.active:focus,
.open > .dropdown-toggle.btn-edit:focus,
.btn-edit:active.focus,
.btn-edit.active.focus,
.open > .dropdown-toggle.btn-edit.focus {
    color: #fff;
    background-color: #4AA6C7;
    border-color: #4AA6C7;
}
.btn-edit.disabled:hover,
.btn-edit[disabled]:hover,
fieldset[disabled] .btn-edit:hover,
.btn-edit.disabled:focus,
.btn-edit[disabled]:focus,
fieldset[disabled] .btn-edit:focus,
.btn-edit.disabled.focus,
.btn-edit[disabled].focus,
fieldset[disabled] .btn-edit.focus {
    background-color: #4AA6C7;
    border-color: #4AA6C7;
}
.btn-edit .badge {
    color: #4AA6C7;
    background-color: #fff;
}


/*btn-add*/
.btn-add {
    color: #45331D;
    background-color: #F7D100;
    border-color: #F7D100;
    font-weight: bold;
}
.btn-add:focus,
.btn-add.focus {
    color: #45331D;
    background-color: #F7B500;
    border-color: #F7B500;
}
.btn-add:hover {
    color: #45331D;
    background-color: #F7B500;
    border-color: #F7B500;
}
.btn-add:active,
.btn-add.active,
.open > .dropdown-toggle.btn-add {
    color: #45331D;
    background-color: #F7D100;
    background-image: none;
    border-color: #F7D100;
}
.btn-add:active:hover,
.btn-add.active:hover,
.open > .dropdown-toggle.btn-add:hover,
.btn-add:active:focus,
.btn-add.active:focus,
.open > .dropdown-toggle.btn-add:focus,
.btn-add:active.focus,
.btn-add.active.focus,
.open > .dropdown-toggle.btn-add.focus {
    color: #45331D;
    background-color: #F7B500;
    border-color: #F7B500;
}
.btn-add.disabled:hover,
.btn-add[disabled]:hover,
fieldset[disabled] .btn-add:hover,
.btn-add.disabled:focus,
.btn-add[disabled]:focus,
fieldset[disabled] .btn-add:focus,
.btn-add.disabled.focus,
.btn-add[disabled].focus,
fieldset[disabled] .btn-add.focus {
    background-color: #F7B500;
    border-color: #F7B500;
}
.btn-add .badge {
    color: #F7D100;
    background-color: #45331D;
}
.card-header .btn-add,
.card-footer .btn-add {
    border-color: #ecc903;
}
.daily_search_btn{
    display: inline-block;
    font-weight: 400;
    color: #212529;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    margin-bottom: 0;
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    position: relative;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}

/*success*/
.btn-success {
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.btn-success:focus,
.btn-success.focus {
    color: #fff;
    background-color: #D16100;
    border-color: #D16100;
}
.btn-success:hover {
    color: #fff;
    background-color: #D16100;
    border-color: #D16100;
}
.btn-success:active,
.btn-success.active,
.open > .dropdown-toggle.btn-success {
    color: #fff;
    background-color: #F27000;
    background-image: none;
    border-color: #F27000;
}
.btn-success:active:hover,
.btn-success.active:hover,
.open > .dropdown-toggle.btn-success:hover,
.btn-success:active:focus,
.btn-success.active:focus,
.open > .dropdown-toggle.btn-success:focus,
.btn-success:active.focus,
.btn-success.active.focus,
.open > .dropdown-toggle.btn-success.focus {
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled.focus,
.btn-success[disabled].focus,
fieldset[disabled] .btn-success.focus {
    background-color: #F27000;
    border-color: #F27000;
}
.btn-success:not(:disabled):not(.disabled).active,
.btn-success:not(:disabled):not(.disabled):active,
.show>.btn-success.dropdown-toggle{
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.btn-success .badge {
    color: #F27000;
    background-color: #fff;
}
.btn-success.disabled, .btn-success:disabled {
    color: #fff;
    background-color: #91af98!important;
    border-color: #91af98!important;
}



/*btn-danger*/
.btn-danger {
    color: #fff;
    background-color: #222;
    border-color: #222;
}
.btn-danger:focus,
.btn-danger.focus {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-danger:hover {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-danger:active,
.btn-danger.active,
.open > .dropdown-toggle.btn-danger{
    color: #fff;
    background-color: #222;
    background-image: none;
    border-color: #222;
}
.btn-danger:not(:disabled):not(.disabled).active,
.btn-danger:not(:disabled):not(.disabled):active,
.show>.btn-danger.dropdown-toggle{
    color: #fff;
    background-color: #222;
    background-image: none;
    border-color: #222;
}
.btn-danger:active:hover,
.btn-danger.active:hover,
.open > .dropdown-toggle.btn-danger:hover,
.btn-danger:active:focus,
.btn-danger.active:focus,
.open > .dropdown-toggle.btn-danger:focus,
.btn-danger:active.focus,
.btn-danger.active.focus,
.open > .dropdown-toggle.btn-danger.focus {
    color: #fff;
    background-color: #000;
    border-color: #000;
}
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled.focus,
.btn-danger[disabled].focus,
fieldset[disabled] .btn-danger.focus {
    background-color: #333333;
    border-color: #333333;
}
.btn-danger .badge {
    color: #222;
    background-color: #fff;
}
.btn.btn-danger.small{
    font-size: 0.9rem;
    line-height: 1.8rem;
}

/*btn-print*/
.btn-print {
    color: #fff;
    background-color: #6C85BC;
    border-color: #6C85BC;
}
.btn-print:focus,
.btn-print.focus {
    color: #fff;
    background-color: #485E8E;
    border-color: #485E8E;
}
.btn-print:hover {
    color: #fff;
    background-color: #485E8E;
    border-color: #485E8E;
}
.btn-print:active,
.btn-print.active,
.open > .dropdown-toggle.btn-print {
    color: #fff;
    background-color: #6C85BC;
    background-image: none;
    border-color: #6C85BC;
}
.btn-print:active:hover,
.btn-print.active:hover,
.open > .dropdown-toggle.btn-print:hover,
.btn-print:active:focus,
.btn-print.active:focus,
.open > .dropdown-toggle.btn-print:focus,
.btn-print:active.focus,
.btn-print.active.focus,
.open > .dropdown-toggle.btn-print.focus {
    color: #fff;
    background-color: #485E8E;
    border-color: #485E8E;
}
.btn-print.disabled:hover,
.btn-print[disabled]:hover,
fieldset[disabled] .btn-print:hover,
.btn-print.disabled:focus,
.btn-print[disabled]:focus,
fieldset[disabled] .btn-print:focus,
.btn-print.disabled.focus,
.btn-print[disabled].focus,
fieldset[disabled] .btn-print.focus {
    background-color: #485E8E;
    border-color: #485E8E;
}
.btn-print .badge {
    color: #6C85BC;
    background-color: #fff;
}


/*btn-outline*/
.btn-outline-primary{
    border-color: #F27000;
    color:#F27000;
    background: #fff;
}

.btn-outline-primary:focus,
.btn-outline-primary.focus {
    background-color: #F27000;
    border-color: #F27000;
    color: #fff;
}
.btn-outline-primary:hover {
    background-color: #F27000;
    border-color: #F27000;
    color: #fff;
}
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle{
    background-color: #F27000;
    border-color: #F27000;
    color: #fff;
}

.btn-outline-secondary{
    border-color:#917E61;
    color: #45331D;
    background: #fff;
}
.btn-outline-secondary:hover{
    background: #45331D;
    border-color:#45331D;
}

.btn-outline-secondary:not(:disabled):not(.disabled).active,
.btn-outline-secondary:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary.dropdown-toggle{
    background: #917E61;
    border-color:#917E61;
}

.btn-outline-secondary-dark{
    color: #fff;
    border-color:#917E61;
    color: #45331D;
    background: #fff;
}
.btn-outline-secondary-dark:hover{
    color: #fff;
    background: #917E61;
    border-color:#917E61;
}

.btn-outline-secondary-dark:not(:disabled):not(.disabled).active,
.btn-outline-secondary-dark:not(:disabled):not(.disabled):active,
.show>.btn-outline-secondary-dark.dropdown-toggle{
    color: #fff;
    background: #45331D;
    border-color:#917E61;
}

.btn-outline-edit{
    border-color:#4AA6C7;
    color: #4AA6C7;
    background: #fff;
}
.btn-outline-edit:hover{
    background: #4AA6C7;
    border-color:#4AA6C7;
}

.btn-outline-edit:not(:disabled):not(.disabled).active,
.btn-outline-edit:not(:disabled):not(.disabled):active,
.show>.btn-outline-edit.dropdown-toggle{
    background: #4AA6C7;
    border-color:#4AA6C7;
}

.btn-outline-info{
    border-color: #45331D;
    color:#45331D;
    background: #fff;
}
.btn-outline-info:focus,
.btn-outline-info.focus {
    background-color: #45331D;
    border-color: #45331D;
}
.btn-outline-info:hover {
    background-color: #45331D;
    border-color: #45331D;
}

.btn-outline-add{
    border-color: #F7D100;
    color:#F27000;
    background: #fff;
    color: #45331D;
}

.btn-outline-add:focus,
.btn-outline-add.focus {
    background-color: #F7D100;
    border-color: #F7D100;
    color: #45331D;
}
.btn-outline-add:hover {
    background-color: #F7D100;
    border-color: #F7D100;
    color: #45331D;
}

.btn-outline-success{
    border-color: #F27000;
    color:#F27000;
    background: #fff;
}

.btn-outline-success:focus,
.btn-outline-success.focus {
    background-color: #F27000;
    border-color: #F27000;
    color: #fff;
}
.btn-outline-success:hover {
    background-color: #F27000;
    border-color: #F27000;
    color: #fff;
}
.btn-outline-success:not(:disabled):not(.disabled).active,
.btn-success-primary:not(:disabled):not(.disabled):active,
.show>.btn-success-primary.dropdown-toggle{
    background-color: #F27000;
    border-color: #F27000;
    color: #fff;
}


/*btn-outline-toggl*/

.toggle.btn-outline-success .toggle-handle {
    background-color: #F27000;
    border-color: #F27000;
}
.toggle.btn-outline-secondary .toggle-handle {
    background-color:  #917E61;
    border-color:  #917E61;
}
.toggle.btn-outline-add .toggle-handle {
    background-color:  #F7D100;
    border-color:  #F7D100;
}
.toggle.btn-outline-edit .toggle-handle {
    background-color:  #4AA6C7;
    border-color:  #4AA6C7;
}
.toggle.btn-outline-print .toggle-handle {
    background-color:  #6C85BC;
    border-color:  #6C85BC;
}

.toggle[class*=btn-outline]:hover .toggle-handle {
    background-color: var(--light);
    opacity: .5
}

.close-modal-white{
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #000;
    text-decoration: none!important;
    opacity: 0.7;
}
.close-modal-white:hover{
    text-decoration: none!important;
    opacity: 1;
    color: #000;
}
.close-button-white{
    color: #fff;
    border-color: rgba(255, 255, 255, 0.3);
}
.close-button-white:hover,
.close-button-white:focus,
.close-button-white.focus{
    color: #917E61;
    background: #fff;
}

/*btn-confirm-ok*/
.btn-confirm-ok {
    color: white;
    background-color: rgba(3,127,252,0.84);
    border-color: rgba(3,127,252,0.84);
    font-weight: bold;
    min-width: 110px;
}
/*btn-confirm-cancel*/
.btn-confirm-cancel {
    color: rgba(3,127,252,0.84);
    background-color: white;
    border-color: #bbbbbbb3;
    font-weight: bold;
    min-width: 110px;
}

/*btn-icon*/
.btn.fa,
.btn.fas,
.btn.far{
    line-height: 1.5;
    font-family: sans-serif;
}
.btn.btn-add.fa,
.btn.btn-add.fas,
.btn.btn-add.far{
    font-weight: bold;
}
.btn.fa::before,
.btn.fas::before,
.btn.far::before{
    margin-right: 3px;
    font-family: "Font Awesome 5 Free";
}
.btn.fa::before,
.btn.fas::before{
    font-weight: 900;
}
.btn.btn-lg.fa::before,
.btn.btn-lg.fas::before,
.btn.btn-lg.far::before{
    margin-right: 6px;
}
@media screen{
    .print{
        display: none;
    }
    body .container{
        padding-bottom: 6rem;
    }
}
@media print{
body,body .container{
        padding: 0px!important;
        margin:0px;
    }
}



@media (max-width: 1199px){
    .container, .container-md, .container-sm{
        max-width: 1199px;
    }
}
@media (min-width: 1200px){
    .container{
        max-width:1200px
    }
}
.logout-button{
    position:absolute;
    right:5px;
    top:10px;
    font-size: 12px;
    border: 1px solid #fff;
}
.nowrap{
    white-space: nowrap;
}
.search-setting{
    margin-top:18%;
}


.order-delivery-am{
    border-width:0 0 0 5px;
    border-color: #CCC;
    border-style:solid;
}

.order-delivery-pm{
    border-width:0 0 0 5px;
    border-color: #CCC;
    border-style:solid;
}

.order-delivery-am .delivary-time{
    color: #DE2F00;
}

.order-delivery-pm .delivary-time{
    color: #6C85BC;
}

.form-label{width:90px;}
.form-view-label{
    white-space: nowrap;
}
.quantity-label{
    max-width: 50px;
}
.large{
    font-size: x-large;
}
.field-quantity{
    width:48px;
}
.field-quantity-delivery-note{
    width:80px;
}
.quantity-w{
    width:100px;
}
.unit-w{
    width:60px;
}
.display-flex{
    display: flex;
}
.checkbox-item{
    margin: 0 0 2px 10px;
}
.align-items-bottom{
    align-items: flex-end!important;
}
.print-order-titleCard{
    display: -ms-flexbox;
    display: flex;
    justify-content: space-between;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -15px;
    margin-left: -15px;
}
.delivery_flex_column{
    position: relative;
    width: 500px!important;
    padding-right: 30px;
    padding-left: 15px;
    -ms-flex: 0 0 33.333333% ;
    flex: 0 0 33.333333%;
    max-width: 33.333333%;
    flex-direction: column;
}
.delivery_delete_button{
    border-radius: 0;
    background: rgb(239, 239, 239);
    border: 2px solid rgb(118, 118, 118);
    padding: 1.2px 6px;
    line-height: 1.6;
    font-size: 0.94rem;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}
.display_order{
    width: 40px;
}
.billing-amount{
    width:100px;
}
.remarks-column{
    width: 330px;
}
.opponent-info-sentence{
    font-weight: 600;
}
.opponent-info-message{
    font-weight: 400;
}
.self-info-sentence{
    font-weight: 600;
}
.self-info-padding-left{
    padding-left: 110px;
}
.self-info-box{
    padding-left: 130px;
}
.datepicker-days th.dow:first-child,
.datepicker-days td:first-child {
    color: #f00;
}
.datepicker-days th.dow:last-child,
.datepicker-days td:last-child {
    color: #00f;
}
.same-company-back{
    background: #F7F3EF;
    border-left: 5px solid #f32323;
}

.cancel-label-sm{
    position: absolute;
    font-size:12px;
    color:red;
    border-color:red;
    border-style:solid;
    border-width:1px;
    transform: rotate(-5deg);
    background-color: white;
}
.cancel-label-tradingStop{
    position: absolute;
    font-size:30px;
    color:red;
    border-color:red;
    border-style:solid;
    border-width:1px;
    margin-top:12%;
    margin-left:20%;
    transform: rotate(-5deg);
    padding:10px;
}
.cancel-label{
    position: absolute;
    font-size:48px;
    color:red;
    border-color:red;
    border-style:solid;
    border-width:1px;
    margin-top:20%;
    margin-left:20%;
    transform: rotate(-5deg);
    padding:15px;
}

.change-log{

}

.change-log-text{
    font-size:9px;white-space: nowrap;color:red;width:100%;
}
.change-log-value{}

.change-log-title{
    position:absolute;margin-top :-8px;margin-left:4px;
}

.line-through{
    text-decoration: line-through;
}

.withdraw-text{
    color: orangered;
}

.registed-text{
    color: red;
}

.entrust-text{
    color: red;
    font-weight: bold;
}
.blue-text{
    color: blue;
}
.orders.view .table td{
    padding-top: .3rem;
}
.orders.view .table.vertical-table td{
    padding-top: .75rem;
    font-size: 1rem;
}
.orders.view .table.vertical-table th{
    font-size: 0.9rem;
    max-width: 70px;
}
@media print{

    header,
    iframe,
    .no-print,
    .close-button
    {
        display: none!important;
    }


    .no-link{
        text-decoration: none;
        color: black;
    }
    a:not(.btn){
        text-decoration: none;
    }
    .print
    {
        display: block;
    }
    .orders table td{
        font-size: 18px;
    }
    .orders .table .text-secondary{
        color: #000!important;
    }
    .orders .card{
        border: none;
    }
    .orders .seal-column:nth-child(7){
        border-top: 1px solid #fff!important;
        border-bottom: 1px solid #fff!important;
    }
    .orders .card-header{
        color: #000!important;
        background: none;
        font-weight: bold;
        padding-left: 0;
    }
    .orders .card-header legend{
        font-size: 32px;
    }
    .orders .table-bordered{
        border: none!important;
    }
    .orders .table-bordered td,
    .orders .table-bordered th{
        border-color: #666!important;
        border-style:solid!important;
        border-width:1px!important;
        padding: .55rem .75rem;
    }
    .orders table td.print-font-medium,
    .orders table .print-font-medium td{
        font-size: 26px;
        font-weight: bold;
    }
    .orders table td.print-font-large,
    .orders table .print-font-large td,.print-font-large{
        font-size: 32px;
        font-weight: bold;
    }
    .orders table.details td{
        padding: 0.1rem;
    }
      .print-table{
        margin-right:0px;
    }
    .print-delivery-table{
        width:100%;        
        padding-right:20px;
        overflow:hidden;
        
    }
    
    .print-delivery-table .table{
        margin-left:20px;
        width:100%;
    }
    .table{
        margin:0px!important;
    }
    
    
    
}


.breadcrumb-wrapper{
    background: #f8f8f8;
}
.breadcrumb{
    background: #f8f8f8;
    padding: 0;
}
.seal-column{
    background: #fff;
}
.seal-column:nth-child(7){
    border-top: 1px solid #fff!important;
    border-bottom: 1px solid #fff!important;
}
.card-header{
    padding: .5rem 1rem;
    background:#917E61!important;
    color: #fff;
}
.card-header:first-child{
    border-radius: calc(0.25em + 2px) calc(0.25em + 2px) 0 0;
}

.card-header h3{
    margin-bottom: 0px;
    display: flex;
    align-items: center;
    font-size: 1.45rem;
    font-weight: bold;
}
.card-header h3 i{
    margin-right: 5px;
}
.card{
    border-width: 2px;
    border-radius: 0.5em;
}
.card-form{
    border: 2px solid rgb(118,118,118);
    border-radius: 0.5em;
}
.card-body{
    padding: 1rem;
}
.card-body .card{
    border-width: 1px;
    border-radius: 0.25em;
}
.card-body .card-header{
    background:#F7F3EF;
    color: #45331D;
}
.table thead th{
    vertical-align: top;
}
.bottom-alignment{
    vertical-align: bottom!important;
}

.table-striped tbody tr:nth-of-type(odd){
    background: #f8f8f8;
    border-color: #ccc;
}
.table-hover > tbody > tr:hover {
    /*background-color: #F7F3EF;*/
    background-color: #E6E2DE;
}

.table-striped tbody td{
    border-top: 1px solid #ddd;
}
.card-header.bg-pale {
    color: #45331D;
}
.card-footer{
    background:#f7f7f7;
}
.card-footer:last-child{
    border-radius: 0 0 calc(0.25em + 2px) calc( 0.25em + 2px);
}
.card-footer .card-header{
    color: #45331D;
    background:#F7F3EF;
}
.card-footer .card-footer{
    background: #fff;
}

h1{
    font-size: 1.6rem;
    line-height: 1;
}
.table th{
    border-color: #bfbfbf;
    padding: 0.1em;
}
.table thead th{
    font-size: 0.9rem;
    border-color: #7d674b;
    border-top: none;
}
.table td{
    font-size: 0.9rem;
    vertical-align: top;
    border-color: #bfbfbf;
    padding: 0.1em;
}
.table td.actions{
    padding-top: 0.1em;
}
.table td.actions > span{
    padding-top: 0.1em;
    display: block;
}
.table-striped th{
    border:none;
}
.form-row input[type="text"]{
    width: 100%;
}
.form-row input[type="email"]{
    width: 100%;
}
.form-row input[type="tel"]{
    width: 100%;
}
.form-row input[type="number"]{
    width: 100%;
}
.form-row textarea{
    width: 100%;
}
.form-row select{
    width: 100%;
    height: 1.8em;
}
.form-row .input.date{
    display: flex;
    width: 100%;
}
.input_delivery_date{
    width: 60%;
    margin: 0 auto;
}
.form-row .input.date select{
    margin-right: 0.3em;
}
label{
    margin-bottom: 0.2em;
    font-size: 14px;
}
.btn-group-sm>.btn, .btn-sm{
    padding:.15rem .25rem;
}

.nav-link {
    font-size: 15px;
    padding: 0.5em 0.75em;
}
.nav-link i{
    margin-right: 0.2em;
}
.btn-disable{
    color: #cecece;
    text-decoration: none;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: #888;
    border: 1px solid #888;
    padding: .375rem .75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
}



.search-box-header{
    width: 110px;
    font-size: 14px;
    font-weight: bold;
    border-right: 1px dotted #333;
    margin-right: 10px;
}
.search-box-body {
    width: calc(100% - 120px);
}
.search-box form{
    width: 100%;
}
.search-box-body .search-form{
    display: flex;
    justify-content: flex-start;
    width: 84.5%!important;
}

.search-box-body .search-form > div{
    width: 100%;
    padding-right: 10px;
    box-sizing: border-box;
}
.search-box-body .search-btns{
    padding-right: 0px;
    width: 16.5%!important;
}
.search-box-body .search-btn >*{
    width: 48%;
    font-size: 13px;
    padding: .15rem 0;
}
.search-box-body .search-label{
    font-size: 14px;
    height: 1.5em;
    margin-bottom: 0;
}
.search-box-body > div select,
.search-box-body > div input{
    height: 28px;
    width: 100%;
    font-size: 14px;
}
.search-box-body .search-constructor{
    width: 100%;
}
.search-box-body .search-constructor .btn-group{
    width: 100%;
}
.login-label{width:110px;}
.btn-date_type{
    width:65px;
}

.order-date-label{
    font-size: 15px;
}
.order-date-label.btn{
    padding:.375rem;
}
.action-button{
    white-space: nowrap;
}
.action-lg-button{
    width:150px;
}
legend{
    margin-bottom: 0;
}
.pagination{
    margin-bottom: 0;
    justify-content: center;
}
.pagination li{
    display: inline-block;
    margin: 0;
    min-width: 24px;
    font-size: 13px;
}
.pagination li +li {
    margin-left: 3px;
}
.pagination li a,
.pagination li span{
    display: block;
    padding: 2px 3px;
    min-width: 24px;
    text-align: center;
}
.pagination li span{
    background: #917E61;
    border:1px solid #917E61;
    color: #fff;
}
.pagination li a,
.pagination li span.disabled{
    background: #fff;
    border:1px solid #917E61;
    color: #917E61;
}
.pagination li a:hover{
    background: #45331D;
    border:1px solid #45331D;
    color: #fff;
}
.pagination li a:hover{
    text-decoration: none;
}
.company_type-label{
    width:120px;
}
.actions{
    width:4em;
    text-align: center;
}
.actions-l{
    width: 7em;
}
.actions-l a + a{
    margin-left: 5px;
}


.w-3{width:3.7%!important;}
.w-4{width:4%;}
.w-5{width:5%;}
.w-6{width:6%;}
.w-7{width:7%;}
.w-8{width:8%;}
.w-9{width:9%;}
.w-10{width:10%;}
.w-11{width:11%;}
.w-12{width:12%;}
.w-13{width:13%;}
.w-14{width:14%;}
.w-15{width:15%;}
.w-17{width:17.5%;}
.w-18{width:18%;}
.w-19{width:19%;}
.w-20{width:20%;}
.w-21{width:21%!important;}
.w-22{width:22%!important;}
.w-23{width:23%!important;}
.w-25{width:25%!important;}
.w-30{width:30%!important;}
.w-33{width:33%;}
.w-35{width:35%;}
.w-40{width:40%;}
.w-44{width:44%;}
.w-45{width:45%!important;}
.w-50{width:50%;}
.w-55{width:55%;}
.w-60{width:60%;}
.w-70{width:70%;}
.w-80{width:80%;}
.w-90{width:90%!important;}
.w-100{width:100%;}

.h-site-bth{
    height: 38.6458px;
}
.companies-view-h{
    height: 28.125px;
}
.margin-left-2{
    margin-left: 2rem!important;
}

.pl-0{padding-left: 0px;}

.ellipsis{
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    max-width:500px;
}

.model-order table td,
.model-delivery table td{
    vertical-align: top;
}
.model-order .toggle.btn,
.model-delivery .toggle.btn{
    margin-top: 3px;
}
.model-delivery.card{
    border-color: #8ea6af!important;
}
.model-delivery.card .card-header{
    background: #e9f3f7!important;
}
.model-delivery .btn-outline-primary{
    border-color:  #4AA6C7;
    color:  #4AA6C7;
}
.model-delivery .btn-outline-primary:focus,
.model-delivery .btn-outline-primary.focus,
.model-delivery .btn-outline-primary:hover,
.model-delivery .btn-outline-primary:not(:disabled):not(.disabled).active,
.model-delivery .btn-outline-primary:not(:disabled):not(.disabled):active,
.model-delivery .show>.btn-outline-primary.dropdown-toggle
{
    background-color: #4AA6C7;
    border-color: #4AA6C7;
    color: #fff;
}
.model-delivery .table-hover > tbody > tr:hover {
    background-color: #f3fafd;
}

.model-order .card-footer .list-inline-item .btn,
.model-delivery .card-footer .list-inline-item .btn{
    min-width: 200px;
}
.info-heading{
    font-weight: bold;
    margin-bottom: 5px;
    line-height: 1;
}

.info-heading i{
    margin-right: 0.3em;
    color: #917e61
}
.bookmark-message{
    text-align: right;
    text-decoration: underline;
    font-size: 13px;
    margin: 10px 0 0 ;
}
.card-body.border.info-box{
    border-color: #ddd!important;
}
.info-box .table{
    border-top: 3px solid #333;
    border-bottom: 1px solid #bfbfbf;
}
.info-box .table{
    border-top: 2px solid #666;
}
.info-box .table td + th {
    content: "";
    border-left: 1px dotted #ddd;
    padding-left: 10px;
}
.info-box .table td{
    padding-top: 0.3em;
}
tbody input[type="text"],
tbody input[type="number"],
select{
    height: calc(1.5em + .45rem + 2px);
    padding: 2px;
}
input[type=checkbox]{
    width: 16px;
    height: 16px;
    border: 1px solid #999;
    border-radius: 4px;
}
.input.checkbox label{
    display: flex;
    height: 100%;
    line-height: calc(1.5em + .45rem + 6px);
}
.input.checkbox input[type=checkbox]{
    margin:auto 4px auto 0;
}
.bundle + .bundle{
    margin-top: 0.5em;
}
.bundle > *{
    padding-right: 0;
    padding-left: 8px;
}
.bundle > div
{
    border-right: 1px dashed #ccc;
}
.bundle .option
{
    border-left: 1px dashed #ccc;
}
.bundle > div + div:last-child{
    border: none;
}
.bundle .product-name select{
    width: 100%;
    max-width: 12.5em;
}
.bundle .packing select{
    width: 100%;
    max-width: 7.2em;
}
.bundle .option input[type="text"]{
    width: 100%;
    max-width:10.5em;
}
.card-footer .btn-sm{
    padding:4px 10px;
}

.anchor{
    margin: 1em 0;
    display: flex;
    
}
.anchor > div{
    display: flex;
    width: 100%;
}
.anchor > div + div{
    margin-left: 10px;
}
.anchor > div > div{
    display: flex;
    width: 100%;
    background: #f8f8f8;
}
.anchor a{
    border-bottom: 3px solid #917E61;
    padding: 0.3em;
    width: 100%;
    background: #F7F3EF;
    text-align: center;
    position: relative;
    height: auto;
}
.anchor a:hover{
    text-decoration: none;
}
.anchor a.order{
    background: #F7F3EF;
}

.anchor a.order-temp{
    background: #e9f3f7;
}
.anchor > div > div + div{
    margin-left: 10px;
}
.anchor a .fa-caret-square-down{
    position: absolute;
    right:5px;
    top:30%;
}

.orderlist_title{
    text-decoration: underline;
    font-weight: 600;
    
}
.orderlist_title:first-child{
    text-decoration: none;
    background: #555555;
    color:white;
    width:150px;
    text-align: center;
}
.sites-add-form .info-box .table,
.sites-edit-form .info-box .table{
    border-bottom: none;
}
.sites-add-form .info-box .table tr:first-child td,
.sites-edit-form .info-box .table tr:first-child td{
    padding-top: 10px;
}
.sites-add-form .info-box .table td,
.sites-edit-form .info-box .table td{
    border: none;
}
.sites-add-form .info-box .table td a,
.sites-edit-form .info-box .table td a{
    text-decoration: underline;
    font-size: 12px;
    margin-left: 5px;
}
.sales-td-font{
    font-size: 0.8em!important;
}
.delivery-note_total-amount{
    background: #7d7d7d!important;
    color: white!important;
    -webkit-print-color-adjust: exact;
}


#sale-month-table_cell{
    background: #f8f4e6!important;
}
.sale-month-table-half_cell{
    background: rgba(243,197,147,0.65)!important;
}
.sale-month-table-primary_cell{
    background: rgba(247,244,147,0.921)!important;
}
.cell_padd_rem_first{
        padding-left: 3rem!important;
    }
.cell_padd_rem_second{
    padding-left: 3rem!important;
}
.remarks-column_fsize{
    font-size: .7rem!important;
    font-weight: normal!important;
}
.header_fixed{
    position: fixed;
    right: 0%;
    left: 0%;
    z-index: 2;
}
.header_factory_fixed{
    position: fixed;
    top: 65px;
    left: 10%;
    z-index: 1;
    right: 10%;
}
.modal_factory_fixed{
    position: absolute;
    top: 65px;
    left: 10%;
    right: 10%;
}
.footer_btn_fixed{
    position: fixed;
    bottom: 10px;
    padding: .75rem 1.25rem;
    background-color: rgba(0,0,0,.03);
    width: 1168px;
    z-index: 2;
}
.padding-for-factory-header{
    padding-top: 60px;
    padding-bottom: 70px;
}
.padding-for-header{
    padding-top: 53.194px;
}
.print-cell-fsize{
    font-size: 1.1rem!important;
    font-weight: normal!important;
    padding: 0.25rem!important;
}
.delivery-note-cell-fsize{
    font-size: 1.3rem!important;
    font-weight: normal!important;
    padding: 0.25rem!important;
}
.delivery-note-thead-fsize{
    font-size: 1.37rem!important;
    /*font-weight: normal!important;*/
    padding: 0.25rem!important;
}
.print-thead-fsize{
    font-size: 1.2rem!important;
    /*font-weight: normal!important;*/
    padding: 0.25rem!important;
}

.print-header-fsize{
    font-size: .9rem!important;
}
.print-cell-fsize_stock{
        font-size: .7rem!important;
}
.card-header_frame_print-stock{
    margin-bottom: 10px;
    border-radius: 3px;
    display: flex;
    justify-content: space-between
}
.order-edit-unitname{
    line-height: 35px;
}
.bills-title{
    margin-left: -106px;
}
.bills-payee{
    padding-left: 90px;
}
.bills-important-point{
    padding-left: 100px;
}
.confirm-color_red{
    color: red;
}
.balance-inquiry-box{
    display: flex;
    justify-content: space-between;
}
.balance-items{
    color: #000;
    margin-right: 20px;
    font-size: 18px;
    font-weight: 600;
}
.balance-items_red{
    color: #D16100;
}
.balance-btn-box{
    width: 40%;
    text-align: right;
    padding-left: 0;
}
.title-date-font{
    font-size: 16px;
}
.eraceArrow input[type="number"]::-webkit-outer-spin-button, 
.eraceArrow input[type="number"]::-webkit-inner-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}

/*--------------------------------印刷高さ調整----------------------------------------------------------------*/
table .print_table_striped td,
table .print_table_striped_order td:nth-child(n+3){
    background-color: #f8f8f8!important;
    -webkit-print-color-adjust: exact;
}

table .print_table_striped_order td:nth-child(9){
    background-color: #ffffff!important;
    -webkit-print-color-adjust: exact;
}

table .print_table_striped td,
table .print_table_striped_order td:nth-child(n+3),
table .print_table_striped_order td:nth-child(9){ 
    height: 31px!important;
}

@media print {  
    .print_title{
        text-decoration: underline;
    }
    
    .print_table-cell{
        line-height: 20px!important;
        background: #555555!important;
        color: white!important;        
    }

    .print_table_tr th,.print_table_tr .print_table-cell{
        background-color: #555!important;
        color:white!important;
        -webkit-print-color-adjust: exact;
    }

    .orderlist_title{
        background-color: #555!important;
        color:white!important;    
        -webkit-print-color-adjust: exact;
    }

    .numPage-border{
        line-height: 16px!important;
        border-bottom-color: #fff!important;
        border-right-color: #fff!important;
        border-left-color: #fff!important;

    }


    .numPage-border_newline{
        height:16px;    
        page-break-after: always!important;      
    }

    .print-tr-small{
            line-height: 22px;
    }
    .print-tr{
            line-height: 28px;
    }
    
    .print-tr-header th{
            line-height: 38px!important;
            height: 38px!important;
            vertical-align: middle!important;    
            background: #555555!important;
        color: white!important;      
    }
    
    .print_title{text-decoration: underline;}
    
    .print-tr-large{
            line-height: 42px;
    }
    
    .hidden_tr{
        border:none!important;        
    }
}

/*------------------------------------------------------------------------------------------------*/

.table_padd-bottom_none{
    padding-top: 0px!important;
}
.print_h4_fsize{
    font-size: 1.3rem!important;
    padding-left: 62px!important;
}
.print_h5_fsize{
    font-size: 1rem!important;
}
.bills-first-thead-fs{
    font-size: 1.2rem!important;
}
.lastNumPage-mg-none{
    margin-bottom: 0!important;
}
.print-card-header{
    padding: .5rem 1rem;
    background:#fff!important;
}
.ps-relative{
    position: relative;
}
.allow-ps-left{
    position: absolute;
    left: 0px;
    transform: rotate(90deg);
}
.allow-ps-left>i{
  position:relative;
  margin-left: 0px!important;
}

.allow-ps-right{
    position: absolute;
    right: 0px;
    transform: rotate(270deg);
}

.factory_margin{
    margin-left: 3%;
    margin-right: 4%;
}
.factory_btn_container{
    margin-left: 3%;
}
.sales_table_td{
    padding: 0.1rem!important;
}
.print_table_td{
    padding: 0.1rem!important;
}
.sales_font{
    font-weight: 700;
}
.toggle-display{
    display: none!important;
}
.allocate-back{
    background: rgba(243,197,147,0.65)!important;
}
.allocate-back_second{
    background: #f8f4e6!important;
}
.allocate-border{
    border-bottom: 1px solid #000;
}
.allocate-numTitle{
    font-size: 20px;
    font-weight: 700;
    cursor: pointer;
}
.print-allocate-orders-table{
    margin-bottom: .3rem!important;
}
.caption-factory{
    font-size: 25px;
    margin-top: .5rem;
    caption-side: top;
    padding: 0.1rem!important;
    background: #555!important;
    color: white!important;
    -webkit-print-color-adjust: exact;
}
.factory_header_days{
    margin: 0 auto;
}
.factory_accordion_arrow{
    font-size: 30px;
    cursor: pointer;
    transition: all 0.3s;
}
.accordion-title_open{
    transition: all 0.3s;
    transform: rotate(90deg);
}
.footer_btn_no-fixed{
    margin: 10px 20px;
}
.factory_accordion_contents {
    display: none;
    padding-bottom: 30px;
    border-bottom: 1px solid #000;
}

.is-open {
  display: block;
}
.columnLock_parent{
    position: relative;
}
.columnLock{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 41px;
    right: 895px;
    background: rgba(160,160,160,0.4);
}
.factory-productsAdd_colomnLock{
    position: absolute;
    top: 7px;
    bottom: 12px;
    left: 12px;
    right: 12px;
    background: rgba(160,160,160,0.4);
}
.factory-totalCheckContainer{
    display: flex;
    justify-content: space-between;
}
.factory-container-tableTop{
    position: relative;
}
.factory-checkContainer_disable{
    position: absolute;
    top: 45px;
    bottom: 0;
    left: 0;
    right: 0;
}
.factory-checkContainer_disable_off{
    z-index: -1;
}
.factory-checkContainer_disable_on{
    z-index: 2;
    background: #88888842;
}
.factory-displayCheckCounts{
    text-decoration: underline;
}
.factory-caution{
    margin-left: 20px;
    color: red;
    font-size: 23px;
}
.caution-msg{
    margin-left: 20px;
    color: red;
    font-size: 23px;
}
.account_thead{
    background: rgb(145, 126, 97);
    color: #fff;
}
.collect_amount_table-print-title{
    font-size: 1rem;
    font-weight: 400;
}
.warningNote{
    color: red;
}
.factory-add-container{
    background: #ec9da1;
}
.input_performance{
    background: #8EB8FF;
}
.f-size_small{
    font-size: .9rem!important;
}
.collect_amount-font{
    font-size: 1.5rem!important;
}
.direct-input_cell{
    background: #e2afaf;
}
.range-display_container{
    display: flex;
    flex-direction: row-reverse;
    margin: 0.5rem;
}
.disable-element[disabled]{
    color: #000;
    background-color: #adadad;
    border-color: #adadad;
}
.rank_search_btn{
    padding: .25rem .8rem;
}
.none-display{
    display: none;
}
.factory-container-type-tab{
    width: 95%;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    cursor: pointer;
    border: 1px solid transparent;
    padding: .375rem .75rem;
    margin-right: 5%;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: .25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    color: #fff;
    background-color: #F27000;
    border-color: #F27000;
}
.factory-selected-tab{
    color: black!important;
    background: #f7eaea!important;
}
.factory-selected-tab:hover{
    background: #cec1c1!important;
}

.factory-container-type-tab:hover{
    color: #fff;
    background-color: #D16100;
    border-color: #D16100;
    text-decoration: none;
}
.factory-print_table_container{
    border: 1px solid black;
}
.factory-print_table{
    margin: 0;
}
.factory-print_card-body{
    padding: .5rem;
}
.factory-print_card-header{
    padding: .3rem 1.25rem;
    color: #fff;
    background: #555555;
}
#factory-print_thead{
    display: block;
    color: #fff!important;
    background: #555555!important;
    padding: 0.2rem;
    height: 1.4rem;
    font-size: 1rem;
}
.spece-between{
    display: flex;
    justify-content: space-between;
}
#back-color{
    background: #e3e3e3!important;
    padding: 0.2rem;
    height: 1.4rem;
}
.factory-print_fs-small{
    font-size: 0.7rem!important;
}
.factory-print_fs-m{
    font-size: 0.8rem!important;
}
.export-mt{
    margin-top: 25px!important;
}
.whitespaceAdjustment{
    height: 24px;
}
.allocate-type-label{
    width: 100%;
    border: 3px solid #ffb26f;
    padding: 2px;
    margin-bottom: 2px;
    box-sizing: border-box;
}
.allocate-type-label-checked{
    background-color: #F27000!important;
    border: 3px solid #F27000;
    color: white!important;
}
.allocate-type-list{
    flex-direction: column;
}
.allocate-type-list div{
    padding: 1px;
    margin-bottom: 2px;
    box-sizing: border-box;
}
.select-time-padding{
    padding-left: 1.0rem;
    padding-top: 0.5rem;
}
.print-fax{
    padding-left: 80px;
    padding-right: 80px;
    padding-top: 50px;
}
.wrap-site-name {
    white-space: normal;
    word-break: normal;
    overflow-wrap: break-word;
    width: 350px;
}
/*主要取引先宛債権額確認表で使用していたが保留になったのでコメントアウト(20/12/25)*/
/*.haveValueColumn{
    background: #f5d83aba;
}*/